package com.emr.entity;

public class MergePDFItem {
    public  MergePDFItem()
    {

    }
    public  MergePDFItem(String pdfPath, Archive_Detail obj)
    {
            this.pdfPath = pdfPath;
            this.dObj = obj;
    }
    public String pdfPath;

    public String getPdfPath() {
        return pdfPath;
    }

    public void setPdfPath(String pdfPath) {
        this.pdfPath = pdfPath;
    }

    public Archive_Detail getdObj() {
        return dObj;
    }

    public void setdObj(Archive_Detail dObj) {
        this.dObj = dObj;
    }

    public Archive_Detail dObj;


}
